Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1734] AttributesJoinByLine 0.2

Changelog
version=0.2
* add about tab
version=0.1
* plugin create
Approved
yes
Author
abocianowski
Uploaded
June 19, 2019, 2:01 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members